Subject: Re: bug#1913: Identifier after reserved word "raise" is not always

From: Stephen Leake <[email-masked]>
Date: Mon, 11 Jul 2011 09:07:41 -0400

Juanma Barranquero <[email-masked]> writes:

> On Sun, Jul 10, 2011 at 19:28, Stephen Leake
> <[email-masked]> wrote:
>
>> It's not currently on my list; I haven't gotten any more email about it,
>> and it's a lot of tedious work.
>
> Well, it makes sense.
>
>> I find I have less time for ada-mode
>> these days; I mostly work on monotone and DVC (ada-mode does what I need).
>
> Do you plan to adapt it to Ada 2012? Not much new syntax, but aspect
> specifications and quantified expressions (with a new keyword, "some")
> will require some adjustment.

My approach to this is to add stuff as I encounter a need in my own
work, and to support others doing the same with advice.

We have not yet migrated to a 2012 compiler at work, so it won't happen
soon.

--
-- Stephe